a.serviceHeader {
    font-size: 2em;
}

span.servicePrice {
    font-size: 1em;
}

.t-shadow {
    text-shadow: 2px 2px 2px #000000;
}

h4.addOnText {
	font-size: 1.25em;
	margin-bottom: 1em;
}

@media (max-width: 576px) {
  .wrap-content-slide1 .tit1 {
    font-size: 55px;
  }

  .wrap-content-slide1 .txt1 {
    font-size: 50px;
  }
}

@media (max-width: 576px) {
	h2.addOnsHeader {
		font-size: 42px;
	}
}

.featuredHeader {
	font-family: Poppins;
    font-weight: 500;
    font-size: 28px;
    color: #333333;
    text-transform: uppercase;
    letter-spacing: 3px;
	text-align: center;
	width: 100%;
}

h3.leadershipHeader {
	font-size: 42px;
}

.darkBackground {
	background-color: #222222;
}

.txtCherryRed {
/*	b9191e third*/
/*	color: rgba(121, 6, 4, 1.0);*/
/*	color: #d61c22;*/
	color: #a9282c;
}

.txtCherryRed:hover {
/*	color: rgba(121, 6, 4, 1.0);*/
/*	color: #d61c22;*/
	color: #a9282c;
}

.txtCherryLink {
	color: #999999;
}

.txtCherryLink:hover {
/*	color: rgba(121, 6, 4, 1.0);*/
	color: #a9282c;
}

.txtCourgette {
	font-family: Courgette;
}

.liteGray {
	color: #999999;
}

a.liteGray {
	color: #999999 !important;
}

.discText {
    color: #999999;
    font-size: 14px;
}

.wrapDisclaimer {
    padding-top: 70px;
    padding-bottom: 70px;
}